This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111796 - Gnome CD Player doesnt stop playing audio cd when exiting
Gnome CD Player doesnt stop playing audio cd when exiting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 00:53 EST by Mark Hulskamp
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 13:16:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Hulskamp 2003-12-10 00:53:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031202 Epiphany/1.0.6

Description of problem:
Inserting an audio CD into cdrom drive, gnome cd player automatically
starts to play the cd, if the program is closed wihtout pressing stop,
the audio cd continues to play.

Version-Release number of selected component (if applicable):
gnome-media-2.4.0-2

How reproducible:
Always

Steps to Reproduce:
1. Insert audio CD into cdrom drive
2. (Magic dev starts gnome cd player)
3. (CD starts playing)
4. Close window by clicking on 'x' on window border

Actual Results:  CD continues to play

Expected Results:  CD should stop playing

Additional info:
Comment 1 Michael Honeyfield 2003-12-11 03:10:27 EST
I can confirm the same problem. If the little X is used to close the
application, the CD continues to play. Would be nice to have it stop
playing. 
Comment 2 Aaron Gaudio 2004-08-17 13:07:34 EDT
IMO, this should be an option (even if it's set by default). Sometimes
I like to have the CD player keep playing in this scenario.
Comment 3 Colin Walters 2004-09-16 13:16:58 EDT
This should be fixed in the latest gnome-media release in rawhide.

Note You need to log in before you can comment on or make changes to this bug.